#THE MEMORY THING

## Why & Science

Pffft, why bother *memorizing* anything? Nowadays, when you can use a giant techno-corp to look stuff up, what is memory good for other than party tricks like: remembering the names & lives of people you've met, knowing your favorite poems & passages by heart, and having a rich internal library you can take with you anywhere?

But seriously: memory gets a bad rap. I remember being forced to memorize countless meaningless facts in school.

But the problem isn't *memorization*, it's *meaninglessness*. If done well, memory *makes* meaning! There's a reason why, in Greek mythology, Memory was the mother of the Muses.

The Greeks were right. You may have heard that we should teach creativity & critical thinking *instead* of rote memorization – but cognitive scientists have shown that creativity & critical thinking *require* memorization! (Proof: imagine composing a poem or essay if you haven't even memorized your ABCs) Before we can *connect* the dots, we must first *collect* the dots.

But people use many strategies to learn, and most of them suck. In 2013, a team of cognitive scientists did a meta-study – a study of _200+ other studies_ – to find out how effective 10 study techniques were. Let's see if their findings match your expectations. (they didn't match *mine!*)

**Re-reading** to remember is...

[NOT EFFECTIVE]

A lot of students re-read text to study. It's hard, it's time-consuming, but at least it's... mostly useless. Oh well. On to the next:

**Highlighting** or underlining key material is...

[NOT EFFECTIVE]

That's right – despite re-reading & highlighting being the most common study techniques, they've both been proven to *NOT* work. Now, how about this:

**Spaced Practice**, spreading out your learning instead of cramming, is...

[HIGHLY EFFECTIVE!]

We're all guilty of cramming the night before the exam. And a month after the exam, you've forgotten everything. In contrast, spacing out your learning is easier _and_ helps you recall things better in the long term! Next:

**Visual Mnemonics**, making mental pictures for ideas you want to memorize, is...

[NOT EFFECTIVE]

This shocked me. Especially since I *love* visualization. But although imagery helps with learning foreign or technical vocabulary, it's not been shown to work over the long term like spaced practice does. Finally:

**Active Recall**, giving yourself quizzes, is...

[HIGHLY EFFECTIVE!]

You learn what you practice. The reason re-reading & highlighting is so ineffective is that you don't practice *recalling* answers, you practice *recognizing* answers.

There's a method that combines spaced practice and active recall. It's called **spaced repetition.** (I think "spaced recall" would be a better name, but alas) Compared to the most common study techniques, spaced repetition is easier, more effective, and *almost no schools tell you about it*.

// Note: Memory Palaces?

But I want to tell you about it. In the next 10 minutes, I'd like to help you start using spaced repetition *today*. Whether you're in school (my condolences) or learning on your own (my congratulations), I hope this little method can be the mother of your Muses.

But first... let's do a little active recall, shall we?

**TEST A:**

[3 Common But Ineffective Ways to Learn are...]    
[Re-reading, Highlighting, Visual Mnemonics]

[2 Uncommon But Effective Ways to Learn are...]    
[Spaced Practice, Active Recall]

[???]    
[???]

## How & What

So, what, am I just recommending you use boring ol' flashcards? Well, yes. But they're flashcards... *on steroids!*

The problem with regular flashcards is that *you* decide when you see the cards. You may see cards you know as often as cards you don't. Or you may throw away cards you *think* you have in long-term memory, but really was only in short-term memory. The solution: have a shoebox tell you when to study.

**The Leitner Box** was invented by Sebastian Leitner in 1973, and was one of the first spaced repetition systems. It's a box. An actual box. (There's a digital version; we'll see that later) You can use this box to learn almost anything, but it's most popular in the language-learning community. Earlier this year, I started using this box to help me learn French – and in two *months*, the box taught me more than two *years* of Canadian school French.

Not bad for a shoebox! Here's how it works.

**To make the box:**

1. Get a box.
2. Make dividers to split the box into levels. (let's say 7 levels) 

**To use the box:**

You put flashcards in the box.

// how flashcards work

 Here's how often you should study (active recall) the cards at each level:

[pic]

Note that for each next level, the duration *doubles*. (spaced practice) Here's a 64-day calendar you can use:

[pic]

// (Note that you should review your higher-level cards _first_.)

But how do your cards get to each level? Well, first, new flashcards go into Level 1.

[pic]

When you review the cards in a single level, all the cards you got right go up to the next level, and all the cards you got wrong go... _back to Level 1._

[pic]

// (And if you're reviewing Level 1, just keep reviewing your incorrect cards until they all go up to Level 2)

This guarantees that you'll see cards you don't know often, and cards you do know only _just as you're about to forget them_. It's a system that strengthens your weakest points!

Here's a step-by-step simulation of what this looks like over several days:

[sim]

Now, for whatever reason, you may not like the idea of scribbling index cards to shove into a shoebox. Thankfully, there are also digital spaced repetition systems, the most popular of which is the free, open-source app, **Anki.**

(Anki uses a more sophisticated spaced-practice schedule than the Leitner box, but the core idea is the same.)

(ANTI-DISCLAIMER: I am *not* affiliated with Anki, I just genuinely think it's an awesome app. Even though I personally prefer the shoebox.)

Alright, now that I've sung the high praises of a shoebox, here's the catch:

// Only for declarative knowledge (but procedural skills can be aided)

// MEMORIZATION IS NOT ENOUGH (collect THEN connect. on the side, do stuff that uses the facts together)

**No matter what fancy learning techniques you use, if what you're learning feels meaningless, it won't work.** As I said earlier: the problem isn't memorization, it's meaninglessness. It's not knowing your *whats*, it's knowing your *why*.

So now, let's turn to you. What do you want to learn, and why?

∴ TEST B (3 cards)

[What does the "Forgetting Curve" look like?] []

[Leitner Box study schedule] []

[The most popular Spaced Repetition System app (as of Sep 2018) is...] [Anki (free, open source)]

## Using it for YOU

"Meaning" may seem like a fluffy woo-word, but it all comes down to the lament of bored students everywhere:

“When am I ever going to use this?”

Before I started using the shoebox, I had tried learning French with Duolingo. It's a great app. I'm not dissing it. It's free, it's polished, and it's helped lots of people. But not me. Learning a list of words (that I didn't choose) felt too removed from what I *really* wanted to do with the language, which was read French comics and be a French film snob.

But when I tried learning French again with the shoebox, I was forced to make my *own* list of words. And I got new vocabulary from the thing I *actually* cared about: Tintin comics! And the more words I learnt from Tintin, the better I got at reading Tintin. **The thing I actually cared about was both my source & destination.**

// pic

I think *that's* the trick. Not just for memorizing French, not even just for memorizing, but for *all learning*. It needs to go into (and ideally, also come from) things you love.

// pics: (examples involving memory)     
// programming    
// ukulele    
// kinds of birds (thing itself)    

That's why the consensus among spaced repetition enthusiasts is that, in almost all cases, **you should make your own cards.** That way, you have a chance to make your cards meaningful to *you*.

Speaking of which, it's time to make your own cards:

**WHAT do you want to learn?**

If you want to start small, here's some stuff you could memorize in a few days: Morse code, Braille, the ASL alphabet, US states & their capitals, the countries in your continent, etc

**WHY do you want to learn X?**

What do you want to use your knowledge *for?* (If it's for the sake of the knowledge itself, that's great! Write that.)

Examples: "Programming -> to make games"

**WHERE will you get your cards from?**

sadasdsaasdasas

But after all this, will spaced repetition be worth it for you? The results of spaced repetition only *really* show themselves after weeks or months. That's why spaced repetition isn't as popular compared to highlighting or re-reading: although it's more effective and just as easy, it *takes longer.* It's too bad we can't get a sneak peek into the future.

Except we can. Here's a simulation-based calculator to show you how much *you* can learn with a few minutes a day over a month or so...

// sim

And finally, just one final self-test:

∴ TEST A, B, C

## Get Started Right Now

Leitner Box:

* + Arts & Craftsy!
* + You can easily modify rules
* - Can't do sound
* - Not easily portable

Anki:

* + Most popular 
* + Can do sound
* + Portable: laptop and mobile web versions
* + Can customize decks and rules
* - Clunky interface

Tinycards:

* + Very well-designed and polished
* + Easy to try out: no need to download or even sign up
* - Not open source
* - Less customizeable than Anki

GET STARTED

**Leitner Box:** go to a nearby office supply store and buy flashcards, and a box for the flashcards. (you can also buy dividers, or make your own) print out your study calendar

**Anki:** Download it here. Here's a tutorial by Fluent Forever

**Tinycards.** No need for buying supplies or download or even signing up at first. Go to X and try out a few flashcards!

In 1953, Henry Molaison had a brain surgery to get rid of his epilepsy. It also got rid of his ability to make new memories. From then on, he lived in a perpetual present. He died at 82. He stopped at 27.

Memory is not – should not – be late nights re-reading a textbook that feels heavier than your 2AM eyelids. Memory makes us human. Memory is the mother of all our muses. It's a shame that school has left too many of us with a Pavlovian fear-response of "learning" and "memorization". I hope this interactive comic helped ease some of those fears, and given you a simple, concrete way to take back your mind, and learn better. And you'll finally recognize memory for what it is:

It's a *superpower.*